AsterNet Class Library (Sandcastle documentation)

| RTCPSentEvent IAJitter Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.RTCPSentEvent.IAJitter"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public double IAJitter { get; set; }

    Public Property IAJitter As Double
    	Get
    	Set

    public:
    property double IAJitter {
    	double get ();
    	void set (double value);
    }

    member IAJitter : float with get, set

#### Property Value

Type: Double
See Also

#### Reference

RTCPSentEvent Class
AsterNET.Manager.Event Namespace